# forw Reference Guide

forw: forward messages

+folder (default: current folder)
  Folder name
msgs (default: current)
  Message(s) to forward

-annotate
  Add Forwarded: field to original message
-noannotate (default)
  Don't add Forwarded: field

-dashmunging (default)
  Format messages for bursting
-nodashmunging
  Don't prepend "`-` " to dashes in column 1
-dashstuffing (default) (nmh)
  Format messages for bursting
-nodashstuffing (nmh)
  Don't prepend "`-` " to dashes in column 1

-draftfolder folder
  Name of draft folder
-draftmessage msg
  Draft message number (default: current)
-nodraftfolder (default)
  Don't use draft folder

-editor editor
  Draft editor instead of prompter
-noedit
  Don't edit draft

-filter filterfile, more...
  Filter message(s) through mhl filterfile
-format
  Use -filter mhl.forward
-noformat (default)
  Forward message exactly, don't filter.
-mime
  Forward in MIME format. Doesn't work with -filter or -forward.
-nomime (default)
  Don't use MIME format.

-form formfile, more...
  Draft message template (default: forwcomps, or digestcomps with -digest)

-inplace
  Annotate in place (don't break any links)
-noinplace (default)
  Break any links before annotating

-whatnowproc program, more...
  Program to replace whatnow
-nowhatnowproc
  Create draft and quit

-digest list
  Digest name
-issue number
  Issue number (default: last issue plus 1)
-volume number
  Volume number (default: last volume)